python-rdflib-tools_4.1.2-3_amd64.deb


Advertisement

Description

python-rdflib-tools - Python library containing an RDF triple store and RDF parsers/serializers

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-rdflib-tools
Package version 4.1.2
Package release 3
Package architecture amd64
Package type deb
Installed size 55 B
Download size 8.91 KB
Official Mirror archive.ubuntu.com
RDFLib is a Python library for working with the RDF W3C standard. The
library contains RDF parsers/serializers and both in-memory and
persistent Graph backend.
This package contains some executable tools.

Alternatives

Package Version Architecture Repository
python-rdflib-tools_4.1.2-3_i386.deb 4.1.2 i386 Ubuntu Universe
python-rdflib-tools - - -

Requires

Name Value
python -
python-rdflib >= 4.0.1-1

Replaces

Name Value
python-rdflib << 4.0.1-1

Download

Type URL
Binary Package python-rdflib-tools_4.1.2-3_amd64.deb
Source Package rdflib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-rdflib-tools deb package:
    # sudo apt-get install python-rdflib-tools

Files

Path
/usr/bin/csv2rdf
/usr/bin/rdf2dot
/usr/bin/rdfgraphisomorphism
/usr/bin/rdfpipe
/usr/bin/rdfs2dot
/usr/share/doc/python-rdflib-tools/changelog.Debian.gz
/usr/share/doc/python-rdflib-tools/copyright
/usr/share/man/man1/csv2rdf.1.gz
/usr/share/man/man1/rdf2dot.1.gz
/usr/share/man/man1/rdfgraphisomorphism.1.gz
/usr/share/man/man1/rdfpipe.1.gz
/usr/share/man/man1/rdfs2dot.1.gz

Changelog

2014-05-24 - Olivier Berger <obergix@debian.org>
rdflib (4.1.2-3) unstable; urgency=low
* Upload to unstable almost identical to 4.1.2-2.
* Cleanup of this changelog, for revisions 3.2.1-1.1 by Sören Brunk
<soeren.brunk@gmail.com> and 3.2.1-1.2 by Christian M. Amsüss
<chrysn@fsfse.org>, which previously appeared on their own as
UNRELEASED, and have now been merged into 4.0.1-1's entry.
2014-05-18 - Olivier Berger <obergix@debian.org>
rdflib (4.1.2-2) experimental; urgency=medium
* Adding nose to the autopkgtest deps
2014-05-14 - Olivier Berger <obergix@debian.org>
rdflib (4.1.2-1) experimental; urgency=low
* New upstream version.
* New maintainers, which I forgot to mention (Closes: #702300).
2014-05-13 - Olivier Berger <obergix@debian.org>
rdflib (4.0.1-3) unstable; urgency=low
* Should now be ready for prime time, ready for upload to unstable.
* Improve the test suite launch script for Python3 a bit.
2014-05-12 - Olivier Berger <obergix@debian.org>
rdflib (4.0.1-2) experimental; urgency=low
* Prevent passing tests requiring network, at build time (Closes:
#739222).
* Declare Replaces+Breaks relationship for binary split into -tools
(Closes: #738829).
* Add dep-8/autopkgtest support to pass full test suite when not at
build time.
2014-01-29 - Olivier Berger <obergix@debian.org>
rdflib (4.0.1-1) experimental; urgency=low
[ Olivier Berger ]
* New upstream version (Closes: #655039).
[ Christian M. Amsüss ]
* Use debhelper 9 with dh_python2 and dh_python3.
* Use the pybuild system
* Added build-depends on the runtime dependencies and python{,3}-nose for
running tests (Closes: #709671).
* Use source format 3.0 (quilt)
* Bumping standards version to 3.9.4
[ Sören Brunk ]
* New upstream release.
* Build using dh_python2.
* removed manpage for rdfpipe since it has moved to rdfextras upstream.
* debian/control
- Removed build dependency on python-support.
+ Depends on python-isodate.
+ Bumping standards version to 3.9.3.
2009-09-22 - Nacho Barrientos Arias <nacho@debian.org>
rdflib (2.4.2-1) unstable; urgency=low
* New upstream release.
* debian/rules
+ Tweaking install targets to avoid problems building the
package using Python2.6. Thanks Josselin. (closes: #547854).
* debian/control
+ Update standards-version to 3.8.3 (no changes).
* debian/changelog
+ Add a new copyright holder.
2008-03-02 - Nacho Barrientos Arias <nacho@debian.org>
rdflib (2.4.0-5) unstable; urgency=low
* debian/control
+ Depending on python-pkg-resources instead of python-setuptools
at runtime (closes: #468713).
+ Bumping standards version to 3.7.3.
+ Moving the Homepage information to the right place.
2007-06-25 - Nacho Barrientos Arias <nacho@debian.org>
rdflib (2.4.0-4) unstable; urgency=low
* debian/rules
+ Fixing a shebang which forces rdflib to depend on python2.5 
(closes: #428558).
+ Egg stuff is now handled by python-support, removing the manual
renaming.
* debian/control
+ Build-depend on python-support >= 0.6
2007-05-27 - Nacho Barrientos Arias <nacho@debian.org>
rdflib (2.4.0-3) unstable; urgency=low
* debian/pyversions
- Dropped. Now building against all supported python versions.
* debian/control
- Build-depending on python-all-dev instead of python2.4-dev.
* debian/rules
- s/pyversions -r/pyversions -s
- Minor cosmetic changes.

See Also

Package Description
python-rdflib_4.1.2-3_amd64.deb Python library containing an RDF triple store and RDF parsers/serializers
python-rdkit_201503-3_amd64.deb Collection of cheminformatics and machine-learning software
python-reclass_1.4.1-1_all.deb hierarchical inventory backend for configuration management systems
python-recoll_1.21.5-1_amd64.deb Python extension for recoll
python-reconfigure-doc_0.1.74+git49a20890-3_all.deb simple config file management library (documentation)
python-reconfigure_0.1.74+git49a20890-3_all.deb simple config file management library (Python 2)
python-redmine_1.4.0-1_all.deb Python library for the Redmine RESTful API (Python 2)
python-rednose_0.4.1-2_all.deb coloured output for nosetests - Python 2.x
python-regex_0.1.20160110-1_amd64.deb alternative regular expression module
python-relatorio_0.6.2-1_all.deb Python module to create reports from Python objects
python-releases-doc_1.0.0-1_all.deb Sphinx extension for changelog manipulation documentation
python-releases_1.0.0-1_all.deb Sphinx extension for changelog manipulation (Python 2)
python-remctl_3.10-1ubuntu1_amd64.deb Python extension for Kerberos-authenticated command execution
python-rencode_1.0.3-1build2_amd64.deb Python encoding library similar to bittorrent's bencode
python-renderpm_3.3.0-1_amd64.deb python low level render interface
Advertisement
Advertisement